Bug 504744 - Review Request: python-yams - An Entity Relationship Schema
Review Request: python-yams - An Entity Relationship Schema
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-09 02:27 EDT by Ramakrishna Reddy
Modified: 2010-01-15 02:22 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-15 02:22:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ramakrishna Reddy 2009-06-09 02:27:58 EDT
Spec URL: http://ramakrishnareddy.info/fedora/python-yams.spec
SRPM URL: http://ramakrishnareddy.info/fedora/python-yams-0.23.0-0.fc11.src.rpm
Description: 

Yet Another Magic Schema! A simple generic but powerful 
entities relations schema, suitable to represent RDF 
like data. The schema is readable, writeable from and to various
formats.
Comment 1 Parag AN(पराग) 2009-07-01 02:50:42 EDT
when installed and tried to use I got
Traceback (most recent call last):
  File "/usr/bin/yams-check", line 8, in <module>
    from yams.reader import SchemaLoader
  File "/usr/lib/python2.5/site-packages/yams/__init__.py", line 74, in <module>
    from yams.schema import Schema, EntitySchema, RelationSchema
  File "/usr/lib/python2.5/site-packages/yams/schema.py", line 1219, in <module>
    from logilab.common.logging_ext import set_log_methods
ImportError: cannot import name set_log_methods
Comment 2 Parag AN(पराग) 2010-01-15 02:22:59 EST
No updated on this issue 

closing this for now.

Note You need to log in before you can comment on or make changes to this bug.